<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <RelativeLayout
        android:id="@+id/click_to_dismiss"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/popup_bg">

        <LinearLayout
            android:id="@+id/popup_anima"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="20dp"
            android:padding="8dp"
            android:layout_centerInParent="true"
            android:gravity="center"
            android:background="@color/pop_bg_color"
            android:orientation="vertical">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/dark_grey"
                android:layout_marginTop="4dp"
                android:text="@string/gather_title"
                android:textSize="20sp" />

            <View
                android:layout_width="match_parent"
                android:layout_height="1px"
                android:layout_margin="8dp"
                android:background="@color/line_bg"/>

            <TextView
                android:id="@+id/tv_gather_info"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="8dp"
                android:layout_marginRight="8dp"
                android:textColor="@color/grey"
                android:textSize="16sp" />


            <ImageView
                android:id="@+id/iv_gather_map"
                android:layout_width="240dp"
                android:layout_height="240dp"
                android:layout_marginTop="16dp"/>


        </LinearLayout>

    </RelativeLayout>
</RelativeLayout>
